Need help? Check out our Support site, then


browser update

  1. thebardonthehill
    Member

    I have a notification that I need to update my browser or I won't get support for my current one. That's already happened. But when I click on the link to go to browser to update, the last one in the line is explorer 9 and that's what I have. So, what else is wrong?

    Thanks,
    Dennis

    the bard on the hill

    The blog I need help with is thebardonthehill.wordpress.com.

  2. Hi there,
    If you are running IE9 in compatibility mode then it's rendering as if it's IE7 and as IE7 is not supported, so you are getting the update your browser message.

  3. thebardonthehill
    Member

    Thanks. That worked.

    Dennis

  4. You're welcome.

Topic Closed

This topic has been closed to new replies.

About this Topic